<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string-array name="itemViewArray">
        <item>Grid</item>
        <item>List</item>
    </string-array>

    <string-array name="itemsViewValue">
        <item>grid</item>
        <item>list</item>
    </string-array>

</resources>